<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<div class="min-cart-total">
    <span>
        <!-- ko i18n: 'الاجمالى' --><!-- /ko -->
    </span>
    <span>:</span>
    <!-- ko foreach: elems -->
        <!-- ko template: getTemplate() --><!-- /ko -->
    <!-- /ko -->
</div>
